@import url('https://fonts.googleapis.com/css2?family=Crimson+Pro:wght@300&family=Playfair+Display:wght@700;900&display=swap');
@import url('https://site-assets.fontawesome.com/releases/v6.0.0/css/all.css');



:root {

  --lightorange: #FABE72;

  --claret: #5A081C;

  --sand: #FEF0E2;

  --orange: #E05511;

  --black: #000;

  --white: #fff;

}

body,html{

    width: 100%;

    max-width: 1920px;

    margin: 0 auto;

    font-family: 'Crimson Pro', serif;

    font-weight: 300;

	font-size: 16px;

	color: var(--sand);

	background-color: var(--claret);
	overflow-x: hidden;

}

ul, ol ,

.post, .page{

	margin: 0;

}

a,

a:hover,

a:focus{

    text-decoration: none;

}

img{

    width: 100%;

}



h2.title {

	font-size: 60px;

	font-style: normal;

	font-family: 'JazminAlt-Black';

	color: var(--lightorange);

	margin-bottom: 50px;

}

h2.title span{

	display: block;

	font-family: 'Playfair Display', serif;

	font-style: italic;

	color: var(--sand);

	margin-left: 50px;

}
@media(max-width: 1200px){
	h2.title {
		font-size: 45px;
		margin-bottom: 30px;
	}
}
@media(max-width: 1024px){
	h2.title {
		font-size: 40px;
	}
}
@media(max-width: 767px){
	h2.title {
		font-size: 30px;
	}
}

.btn-main{

	font-family: 'Playfair Display', serif;

	letter-spacing: 1px;

	margin-top: 30px;

	display: inline-block;

	transition-duration: 0.5s;

    color: var(--claret)!important;

    font-weight: 900;

    font-size: 13px;

    text-transform: uppercase;

    border-radius: 0!important;

    padding: 8px 25px;

    position: relative;

	border:  5px solid transparent;

	background-image: url(../../uploads/2022/03/Group-1034.png);

	white-space: nowrap;

	margin-right: 5px;

}

.btn-main span{

	z-index: 1;

	position: relative;

}

.btn-main:before{

	content: '';

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0;

	left: 0;

	background-color: var(--lightorange);

	transition-duration: 0.5s;

}

.btn-main:hover{

	color: var(--lightorange)!important;

}

.btn-main:hover:before{

	background-color: var(--claret);

}

.btn-main.red{

	color: var(--lightorange)!important;

}

.btn-main.red:before{

	background-color: var(--claret);

}

.btn-main.red:hover{

	color: var(--claret)!important;

}

.btn-main.red:hover:before{

	background-color: var(--lightorange);

}

/* HEADER */

.site-header{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 100;

}

.site-branding{

    margin-top: 20px;

    margin-bottom: 10px;

}

.site-branding img{

    width: 80%;

}

.main-navigation{

    position: relative;

    border-bottom: 1px solid rgba(255,255,255,0.2);

    text-align: center;

}

				.menu-toggle{
					margin-top: 20px;

				    display: inline;

					padding: 7px;

				    background-color: #000;

				    border: none;

				}



				.main-navigation ul.nav-menu li{

				    padding: 5px;

				}

.main-navigation ul.nav-menu li a{

    color: var(--sand);

    font-family: 'Playfair Display', serif;

    transition-duration: 0.5s;

}

.main-navigation ul.nav-menu li:hover a,

.main-navigation ul.nav-menu li.current-menu-item a{

    color: var(--lightorange);



}

.menu-toggle .icon-bar {

    display: block;

    background-color: #fff;

    height: 2px;

    width: 25px;

    margin-top: 3px;

    margin-bottom: 3px;

    position: relative;

}

@media (min-width: 992px ){
    .menu-toggle{
        display: none;
    }
    .main-navigation ul.nav-menu {
        display: block;
    }
    .main-navigation ul.nav-menu li{
        display: inline-block;
        padding: 5px 10px;
    }
}
@media (max-width: 991px ){
    .main-navigation{
    	border-bottom: 0;
		text-align: right;
	}
}
@media(max-width: 991px){
	.site-header{
		position: relative;
	}
	.menu-main-container .menu{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.site-branding img{
	    width: 120px;

	}
}





/**************** STRONA GŁÓWNA ****************/

#baner{

	position: relative;

}

#baner:before{

	content: '';

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0;

	left: 0;

	z-index: 1;

	background: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);

}

#baner:after{

	content: '';

	width: 100%;

	height: 50%;

	position: absolute;

	bottom: 0;

	left: 0;

	z-index: 2;

	background: linear-gradient(0deg, rgba(92,8,27,1) 0%, rgba(0,0,0,0) 100%);

}

#baner .title{

	position: absolute;

	top: 50%;

	width: 100%;

	text-align: center;

	z-index: 3;

	transform: translate(0,-50%);

}

#baner h1{

	font-size: 90px;

	font-family: 'Playfair Display', serif;

	font-style: italic;

	color: var(--sand);

}

#baner h1 span{

	font-style: normal;

	font-family: 'JazminAlt-Black';

	color: var(--lightorange);

}


#baner .embed-container { 

    position: relative; 

    padding-bottom: 56.25%;

    overflow: hidden;

    max-width: 100%;

    height: auto;

} 

#baner .embed-container video { 

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

#baner i {

	font-size: 40px;

	position: absolute;

	bottom: 50px;

	left: 50%;

	transform: translate(-50%,0);

	z-index: 100;

	color: var(--sand);

} 
@media(max-width: 1024px){
	#baner h1{
		font-size: 70px;
	}
}
@media(max-width: 992px){
	#baner h1{
		font-size: 60px;
	}
}
@media(max-width: 767px){
	#baner h1{
		font-size: 40px;
	}
	#baner i{
		font-size: 20px;
		bottom: 0;
	}
}



/* OFERTA */

#oferta{

	padding-top: 50px;

	padding-bottom: 20px;

	text-align: center;

}



#oferta h2 span{

	margin-left: 0;

}

#boxy-oferta{

	padding-top: 50px;

	background-image: url(../../uploads/2022/03/background-section-1.png);

	background-size: 100% auto;

	background-repeat: no-repeat;

	background-color: var(--claret);

}

#boxy-oferta .box{

	height: 450px;

	position: relative;

	background-size: cover;

	background-position: center;

}

#boxy-oferta .box:before{

	content: '';

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background-color: rgba(0,0,0,0.5);

}

#boxy-oferta .box h2{

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

	color: var(--sand);

	font-family: 'Playfair Display', serif;

	text-transform: uppercase;

	font-size: 35px;

	transition-duration: 0.5s;

}

#boxy-oferta .box:hover h2{

	color: var(--lightorange);

}
@media (max-width: 992px){
	#boxy-oferta .box{
		height: 380px;
	}
}
@media (max-width: 767px){
	#boxy-oferta .box{
		height: 250px;
		margin-bottom: 20px;
	}
	#boxy-oferta .box h2{
		font-size: 25px;
		top: 45%;
	}
}


/* LET'S SHINE */

#lets-shine{

	padding-top: 100px;

	padding-bottom: 80px;

}

#lets-shine h2 span{

	margin-top: -40px;

	font-size: 120%;

}
@media( max-width: 1200px){
	#lets-shine h2 span{
		margin-top: -20px;
	}
}





/* WYDARZENIA */

#wydarzenia{

	background-color: var(--claret);

	background-image: url(../../uploads/2022/03/background-section-3.png);

	background-size: 100% 100%;

	background-position: top;

	padding-top: 100px;

	padding-bottom: 100px;

}

#wydarzenia .boxy{

	background-image: url(../../uploads/2022/03/Group-1418.jpg);

	background-size: contain;

	text-align: center;

}

#wydarzenia .box{

	width: calc(20% - 3px);

	display: inline-block;

	position: relative;

}

#wydarzenia .box:after{

	transition-duration: 0.5s;

	content: '';

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background-color: rgba(0,0,0,0);

}

#wydarzenia .box:hover:after{

	background-color: rgba(0,0,0,0.5);

}

#wydarzenia .box p.btn-main{

	position: absolute;

	bottom: 50px;

	left: 50%;

	transform: translate(-50%,0);

	opacity: 0;

	transition-duration: 0.5s;

	z-index: 1;

}

#wydarzenia .box:hover p.btn-main{

	opacity: 1;

}
@media(max-width:  767px){
	#wydarzenia{
		padding-top: 50px;
		padding-bottom: 50px;
		background-size: cover;
	}
	#wydarzenia .box{
		width: calc(50% - 3px);
	}
}



/* RESTAURACJA */

#restauracja-home{

	padding-top: 100px;

	padding-bottom: 30px;

}

#restauracja-home h2 span{

	margin-top: -40px;

	font-size: 120%;

}
@media( max-width: 1200px){
	#restauracja-home h2 span{
		margin-top: -20px;
	}
}
@media( max-width: 767px){
	#restauracja-home img{
		margin-top: 30px;
	}
}



/* REZERWACJA */

#rezerwacja{

	background-image: url(../../uploads/2022/03/Group-1415.png);

	background-size: contain;

	background-position: top;

	padding-top: 50px;

	padding-bottom: 50px;

}

#rezerwacja .box{

	background-image: url(../../uploads/2022/03/Group-1009.png);

	background-size: 100% 100%;

	text-align: center;

	color: var(--claret);

	padding: 100px 0;

}

#rezerwacja .box h2{

	color: var(--orange);

}

#rezerwacja .box h2 span{

	color: var(--claret);

	margin-top: -20px;

}

#rezerwacja .box p{

	width: 50%;

	margin: 0 auto;

}
@media( max-width: 767px){
	#rezerwacja{
		background-size: cover;
	}
	#rezerwacja .box p{
		width: 90%;
	}
	#rezerwacja .box h2 span{
		margin-top: 0;
	}
	#rezerwacja .box{
		padding: 50px 0;
	}
}



/* INSTAGRAM */

#instagram{

	background-image: url(../../uploads/2022/03/Group-1192.png);

	background-size: cover;

	background-position: center;

	padding-top: 80px;

	padding-bottom: 150px;

	position: relative;

}

#instagram:before{

	content: '';

	position: absolute;

	top: 0;

	left: 15%;

	width: 250px;

	height: 250px;

	background-size: contain;

	background-repeat: no-repeat;

	background-image: url(../../uploads/2022/03/Group-1050.png);

}



/* IMPRESZY FIRMOWE */

#imprezy-firmowe{

	padding-top: 50px;

	padding-bottom: 100px;

	position: relative;

	z-index: 1;

}

#imprezy-firmowe img{

	position: absolute;

	width: 60%;

	left: -10%;

	top: 0;

	height: 100%;

	object-fit: contain;

}

#imprezy-firmowe:before{

	content: '';

	width: 85.5%;

	height: 100%;

	position: absolute;

	top: 0;

	left: 14.5%;

	background: rgb(92,8,27);

	background: linear-gradient(0deg, rgba(92,8,27,1) 0%, rgba(193,65,31,1) 100%);

	z-index: 0;

}

#imprezy-firmowe:after{

	content: '';

	position: absolute;

	top: -50px;

	left: 0;

	width: 60%;

	height: 80%;

	background-size: cover;

	background-repeat: no-repeat;

	background-image: url(../../uploads/2022/03/Group-1193.png);

	z-index: -1;

}
@media(max-width: 767px){
	#imprezy-firmowe img{
		width: 100%;
		position: relative;
	}
	#imprezy-firmowe:before{
		width: 100%;
		left: 0;
	}
}



/* KONTAKT */

#kontakt{

	padding-top: 80px;

	padding-bottom: 80px;

}

#kontakt h3{

	font-family: 'Playfair Display', serif;

	color: var(--lightorange);

	font-weight: 700;

	margin-top: 0;

	font-size: 18px;

}

#kontakt ul,

#footer .ikony ul{

	padding-inline-start:  0;

}

#kontakt ul li,

#footer .ikony ul li{

	list-style: none;

	position: relative;

	padding-left: 30px;

	margin-bottom: 10px;

}

#kontakt ul li:before,

#footer .ikony ul li:before{

	content: '';

	width: 22px;

	height: 22px;

	position: absolute;

	top: 0;

	left: 0;

	background-size: contain;

	background-position: center;

	background-repeat: no-repeat;

}

#kontakt ul li:first-child:before,

#footer .ikony ul li:first-child:before{

	background-image: url(../../uploads/2022/03/location.png);

}

#kontakt ul li:nth-child(2):before,

#footer .ikony ul li:nth-child(2):before{

	background-image: url(../../uploads/2022/03/phone.png);

}

#kontakt ul li:last-child:before,

#footer .ikony ul li:last-child:before{

	background-image: url(../../uploads/2022/03/email-new.png);

}

#kontakt ul li a,

#footer .ikony ul li a{

	color: var(--sand);

}
@media(max-width: 767px){
	#kontakt .btn-main{
		margin-bottom: 30px;
	}
	#kontakt img{
		width: 50%;
		display: block;
		margin: 30px auto 0;
	}
}


/* FOOTER */

#footer{

	background-image: url(../../uploads/2022/03/Group-1192.png);

	background-size: cover;

	background-position: center;

	padding-top: 30px;

	padding-bottom: 10px;

	position: relative;

}

#footer h3{

	font-family: 'Playfair Display', serif;

	color: var(--orange);

	font-weight: 700;

	font-size: 18px;

	margin-bottom: 20px;

}

#footer hr {

	margin-top: 30px;

}

#footer a {

	color: var(--sand);

}

#footer ul{

	padding-inline-start:  0;

}

#footer ul li{

	list-style: none;

}

#footer a i{

	font-size: 20px;

	margin: 10px;

}

#footer .tnp-subscription{

	margin: 0;

}

#footer .tnp-email{

	width: 65%!important;

	border-radius: 0;

	height: 40px!important;

	float:  left;

	background-color: transparent;!important;

	border-bottom: 1px solid var(--sand);

	color: var(--sand);

}

#footer .tnp-email::placeholder{

	color: var(--sand);

}

#footer .tnp-email:focus{

	outline: none;

}

#footer .tnp-button{

	float:  left;

	width: calc(35% - 30px)!important;

	margin-left: 25px!important;

	height: 40px!important;

	font-family: 'Playfair Display', serif;

	letter-spacing: 1px;

	transition-duration: 0.5s;

    color: var(--claret)!important;

    font-weight: 900;

    font-size: 13px;

    text-transform: uppercase;

    border-radius: 0;

    position: relative;

	border:  3px solid transparent;

	border-image: url(../../uploads/2022/03/Group-1034.png) 10% round;

	background-color: var(--lightorange);

	margin-right: 5px;

}
@media (max-width: 767px){
	#footer .tnp-email{
		width: 100%!important;
		margin-bottom: 20px;
	}
	#footer .tnp-button{
		float: none;
		width: 100%!important;
		margin-left: 0!important;
	}
	#footer{
		padding-bottom: 70px;
	}
}

.fixed{

	position: fixed;

	right: 30px;

	bottom: 20px;

	z-index: 1000;

}



/* BREADCRUMB */

.breadcrumb{

	background-size: cover;

	background-position: 0 20%;

	padding-top: 180px;

	padding-bottom: 150px;

	text-align: center;

	position: relative;

}

.breadcrumb:before{

	content: '';

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0;

	left: 0;

	z-index: 0;

	background: rgba(0,0,0,0.6);

}

.page-id-11 .breadcrumb:before{
	display: none!important;
}

.breadcrumb:after{

	content: '';

	width: 100%;

	height: 70%;

	position: absolute;

	bottom: 0;

	left: 0;

	z-index: 0;

	background: linear-gradient(0deg, rgba(92,8,27,1) 0%, rgba(0,0,0,0) 100%);

}

.breadcrumb .content{

	position: relative;

	z-index: 1;

}

.breadcrumb h1{

	font-size: 50px;

	font-family: 'JazminAlt-Black';

	color: var(--lightorange);

	margin-bottom: 30px;

}

.breadcrumb .nav-tabs{

	position: relative;

	z-index: 10;

}
@media(max-width: 1200px){
	.breadcrumb {
		padding-bottom: 100px;
	}
	.breadcrumb h1{
		font-size: 40px;
	}
}
@media(max-width: 991px){
	.breadcrumb {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.breadcrumb h1{
		font-size: 35px;
	}
}
@media(max-width: 767px){
	.breadcrumb h1{
		font-size: 30px;
	}
}

/* FORMULARZ REZERWACJI */
.godziny-rezerwacja{
	text-align: center
}
.godziny-rezerwacja h3{
	font-family: 'JazminAlt-Black';
	color: var(--lightorange);
	margin-bottom: 30px;
	margin-top: 50px;
}
.godziny-rezerwacja .col-sm-4{
	border-right: 1px solid var(--lightorange)
}
.godziny-rezerwacja .col-sm-4:last-child{
	border-right: none
}

.formularz-rezerwacji {

	padding-top: 30px;

	padding-bottom: 100px;

}

.formularz-rezerwacji a{

	color: var(--sand);

}

.formularz-rezerwacji h3{

	font-family: 'JazminAlt-Black';

	color: var(--lightorange);

	margin-bottom: 30px;

	margin-top: 50px;

}

.formularz-rezerwacji input,

.formularz-rezerwacji select,

.formularz-rezerwacji textarea{

	width: 95%;

	background-color: transparent;

	border: none;

	border-radius: 0;

	border-bottom: 1px solid var(--lightorange);

	height: 40px;

	color: var(--sand);

	margin-bottom: 5px;

}

.formularz-rezerwacji input:focus,

.formularz-rezerwacji select:focus,

.formularz-rezerwacji textarea:focus{

	outline: none;

	color: var(--sand);

}

.formularz-rezerwacji input::placeholder,

.formularz-rezerwacji textarea::placeholder{

	color: var(--sand);

}

.formularz-rezerwacji textarea{

	height: 100px;

}

.formularz-rezerwacji select option{

	background-color: var(--claret);

}

.formularz-rezerwacji span[data-name=zgoda],

.formularz-rezerwacji span[data-name=zgoda-marketingowa] {

	width: 65%;

	display: inline-block;

}

.formularz-rezerwacji span[data-name=zgoda] span,

.formularz-rezerwacji span[data-name=zgoda-marketingowa] span {

	margin:  0;

	font-weight: 400;

	font-size: 14px;

}

.formularz-rezerwacji span[data-name=zgoda] input,

.formularz-rezerwacji span[data-name=zgoda-marketingowa] input{

	height: 15px;

	width:  15px;

	margin-right: 10px;

}

.formularz-rezerwacji .wpcf7-submit{

	width: 25%;

	margin-left: 30px;

	margin-bottom: 0;

	font-family: 'Playfair Display', serif;

	letter-spacing: 1px;

	transition-duration: 0.5s;

    color: var(--claret)!important;

    font-weight: 900;

    font-size: 13px;

    text-transform: uppercase;

    border-radius: 0;

    position: relative;

	border:  3px solid transparent;

	border-image: url(../../uploads/2022/03/Group-1034.png) 10% round;

	background-color: var(--lightorange);

}

.formularz-rezerwacji .wpcf7-spinner{

	margin: 0;

}

.formularz-rezerwacji .boxy{

	text-align: center;

	padding: 0 30px;

    position: relative;

	border: 30px solid transparent;

	border-bottom: 0;

	background-image: url(../../uploads/2022/03/Group-1476-1.png);

	background-position: top;

	background-size: ;

	background-repeat: no-repeat;

}

.formularz-rezerwacji .boxy:before{

	content: '';

	width: 100%;

	height: 100%;

	position: absolute;

	top: 30px;

	left: 0;

	background: rgb(92,8,27);

	background: linear-gradient(0deg, rgba(92,8,27,1) 0%, rgba(193,65,31,1) 100%);

}

.formularz-rezerwacji .boxy .content{

	z-index: 1;

	position: relative;

}

.formularz-rezerwacji .boxy .box{

	border:  1px solid var(--lightorange);

	margin-bottom: 50px;

	padding: 20px 20px 40px;

	position: relative;

}

.formularz-rezerwacji .boxy img{

	position: absolute;

	bottom: -80px;

	right: -80px;

	width: 35%;

}

.formularz-rezerwacji .boxy a.btn-main{

	bottom: -20px;

	position: absolute;

	left: 50%;

	transform: translate(-50%,0);

}



/* IKONY MENU */

.page-id-11 .breadcrumb,
.page-id-584 .breadcrumb{

	padding-bottom: 50px;

}

.ikony-menu{

	position: relative;

	z-index: 1;

	text-align: center;

	margin-top: 100px;

  	table-layout: fixed;

  	width: 100%;

}

.ikony-menu td{

	transition-duration: 0.5s;

	font-family: 'JazminAlt-Black';

	font-size: 20px;

	vertical-align: top;

	text-transform: uppercase;

}

.ikony-menu td a{

	transition-duration: 0.5s;

	color: #fff;

}

.ikony-menu img{

	transition-duration: 0.5s;

	width: auto;

	height: 90px;

	object-fit: contain;

	display: block;

	margin: 20px auto;

	filter: invert(87%) sepia(77%) saturate(34%) hue-rotate(297deg) brightness(115%) contrast(100%);

}

.ikony-menu td:hover img{

	filter: invert(82%) sepia(92%) saturate(2225%) hue-rotate(306deg) brightness(98%) contrast(99%);

}

.ikony-menu td:hover,

.ikony-menu td:hover a{

	color: var(--lightorange);

}
@media(max-width: 1200px){
	.ikony-menu {
		margin-top: 70px;
	}
	.ikony-menu td{
		width: 16.6%!important;
		font-size: 18px;
		display: inline-block;
		padding-bottom: 15px;
	}
	.ikony-menu img{
		height: 70px;
	}
}
@media(max-width: 991px){
	.ikony-menu td{
		width: 25%!important;
	}
}
@media(max-width: 767px){
	.ikony-menu td{
		width: 50%!important;
	}
}


#menu{

	background-image: url(../../uploads/2022/03/Group-1419.png);

	background-size: cover;

	background-position: bottom;

	padding-top: 80px;

	padding-bottom: 80px;

}

#menu img{

	width: calc(100% + 200px);

	max-width: none;

	margin-left: -50px;

}

#menu .nav-tabs {

	border: none;

	text-align: right;

	border-right: 1px solid var(--sand);

	padding-right: 10px;

}

#menu .nav-tabs li a{

	border: none;

	font-family: 'Playfair Display', serif;

	font-style: italic;

	font-size: 25px;

	color: var(--sand);

}

#menu .nav-tabs li a:hover{

	background-color: transparent;

	color: var(--lightorange);

}

#menu .nav-tabs li.active a{

	color: var(--lightorange);

	font-weight: 700;

	background-color: transparent;

}

#menu table {

    width: 100%;

    margin: 0 auto;

    table-layout:fixed;

    border-collapse: collapse;

}

#menu th:first-child {

    font-family: 'Playfair Display', serif;

    text-transform: uppercase;

    text-align: left;

    overflow: hidden;

    position: relative;

    font-size: 18px;

    transition-duration: 0.5s;

}

#menu th:first-child::after {

    content: '';

    position: absolute;

    bottom: 10px;

    width:1500px;

    height:0px ;

    margin-left: 1em;

    border-bottom:2px dotted var(--sand);

    transition-duration: 0.5s;

}

#menu th:last-child {

    text-align:center;

    width: 110px;

    font-size: 18px;

    transition-duration: 0.5s;

}

#menu #sushi table,

#menu #dodatki table{

	border-collapse:separate; 

  	border-spacing: 0 0px;

}

#menu td{

	display: block;

	margin-bottom: 15px;

}

#menu tr:hover th{

	color: var(--lightorange);

}

#menu tr:hover th:first-child::after{

	border-color: var(--lightorange);

}
@media(max-width: 991px){
	#menu .nav-tabs li a{
		font-size: 20px;
	}
}
@media(max-width: 767px){
	#menu .nav-tabs li a{
		font-size: 18px;
		padding: 5px;
	}
	#menu .nav-tabs {
		text-align: center;
		border-right: none;
		padding-right: 0;
		margin-bottom: 20px;
	}
	#menu th:first-child,
	#menu th:last-child {
		font-size: 15px;
	}
}



#opinie{

	padding-top: 80px;

	padding-bottom: 80px;

	background-image: url(../../uploads/2022/03/Group-1316-1.png);

	background-position: center;

	background-size: cover;

}

#opinie .swiper-container {

    width: 100%;

    height: 100%;

    overflow: hidden;

    position: relative;

}

#opinie .swiper-slide {

	margin-bottom: 50px;

}

#opinie .swiper-slide .autor{

	font-family: 'JazminAlt-Black';

	font-size: 20px;

}

#opinie .swiper-button-prev{

	bottom: 0;

    top: auto;

    left: 0;

}

#opinie .swiper-button-next{

    bottom: 0;

    top: auto;

    left: 40px;

}

#opinie .swiper-button-prev:after,

#opinie .swiper-button-next:after{

    font: var(--fa-font-solid);

    font-weight: 700;

    font-size: 20px;

    color: var(--sand);

}

#opinie .swiper-button-prev:after{

	content: '\f060';

}

#opinie .swiper-button-next:after{

    content: '\f061';

}



/* AKTUALNOŚCI */

#aktualnosci {

	margin-top: -80px;

	padding-bottom: 80px;

}

#aktualnosci .alm-reveal {

    display: flex;

    flex-flow: row wrap;

    margin: 0;

    padding: 0;

    list-style: none;

    position: relative;

}

#aktualnosci li.single-post{

	margin: 10px;

	flex-basis: calc(33.3% - 20px);

    max-width: calc(33.3% - 20px);

    position:  relative;

}

#aktualnosci .title{

	font-family: 'JazminAlt-Black';

	color: var(--lightorange);

	margin-top: 15px;

	margin-bottom: 15px;

}

#aktualnosci .excerpt{

	color: var(--sand);

}

#aktualnosci .btn-main{

	margin-top: 10px;

	font-size: 11px;

	padding: 5px 25px;

}
.woocommerce button.button,
.single_add_to_cart_button,
.woocommerce .button.wc-forward,
.woocommerce .button.wc-backward,
#aktualnosci .alm-load-more-btn,
#vouchery .add_to_cart_button ,
.cross-sells .add_to_cart_button {

	font-family: 'Playfair Display', serif;

	letter-spacing: 1px;

	transition-duration: 0.5s;

    color: var(--claret)!important;

    font-weight: 900;

    font-size: 15px;

    text-transform: uppercase;

	border:  5px solid transparent!important;

	border-image: url(../../uploads/2022/03/Group-1034.png) 10% round!important;

	background-color: var(--lightorange)!important;

	margin-top: 50px;

}
.woocommerce button.button:hover,
.single_add_to_cart_button:hover,
.woocommerce .button.wc-forward:hover,
.woocommerce .button.wc-backward:hover,
#aktualnosci .alm-load-more-btn:hover,
#vouchery .add_to_cart_button:hover,
.cross-sells .add_to_cart_button:hover{

    color: var(--lightorange)!important;

	background-color: var(--claret)!important;

}

.wpis a{

	color: var(--lightorange);

}

.wpis img{

	margin-top: 10px;

}
@media(max-width:  991px){
	#aktualnosci{
		margin-top: 0px;
	}
	#aktualnosci li.single-post{
		flex-basis: calc(50% - 20px);
	    max-width: calc(50% - 20px);
	}
}
@media(max-width:  767px){
	#aktualnosci li.single-post{
		flex-basis: 100%;
	    max-width: 100%;
	}
}



/* GALERIA */

.page-id-199 .nav,
.page-id-582 .nav{

	position: relative;

	z-index: 1;

	margin-top: 50px;

}
.page-id-199 .nav li a,
.page-id-582 .nav li a{

	font-family: 'Playfair Display', serif;

	letter-spacing: 1px;

	transition-duration: 0.5s;

    color: var(--lightorange)!important;

    font-weight: 900;

    font-size: 15px;

    text-transform: uppercase;

	border:  5px solid transparent;

	border-image: url(../../uploads/2022/03/Group-1034.png) 10% round;

	background-color: var(--claret);

	margin-top: 50px;

	margin: 5px;

}

.page-id-199 .nav li:hover a,
.page-id-199 .nav li.active a,
.page-id-582 .nav li:hover a,
.page-id-582 .nav li.active a{

	border:  5px solid transparent!important;

	border-image: url(../../uploads/2022/03/Group-1034.png) 10% round!important;

	background-color: var(--lightorange);

	color: var(--claret)!important;

}

#galeria {

	margin-top: -80px;

	padding-bottom: 80px;

}

#galeria a{

	margin: 9px;

	height: 382px;

	display: inline-block;
	
	max-width:48%;

}

#galeria a img{

	height: 382px;

	object-fit: contain;

}

@media(max-width:  1200px){
	#galeria a,
	#galeria a img{
		height: 310px;
	}
}
@media(max-width:  991px){
	#galeria{
		margin-top: 0px;
	}
	#galeria a,
	#galeria a img{
		height: 232px;
	}
}
@media(max-width: 767px){
	#galeria a,
	#galeria a img{
		width: 100%;
		height: auto;
		margin: 5px 0;
	}
}

/* WYDARZENIA */

.page-id-228 #wydarzenia,
.page-id-594 #wydarzenia{

	background-image: none;

	padding-top: 0;

	margin-top: -80px;

	position: relative;

}
@media(max-width:  991px){
	.page-id-228 #wydarzenia,
	.page-id-594 #wydarzenia{
		margin-top: 0px;
	}
}

/* NIGHTLIFE */

#wideo { 

    position: relative; 

    overflow: hidden;

	margin-top: -100px;

} 

#wideo video { 

    width: 100%;

    height: 100%;

}

#wideo .title{

	position: absolute;

	top: 50%;

	left: 50%;

	text-align: center;

	z-index: 3;

	transform: translate(-50%,-50%);

}

#wideo h2{

	font-size: 55px;

	color: var(--lightorange);

	font-family: 'JazminAlt-Black';

}

#wideo h2 span{

	font-style: italic;

	font-family: 'Playfair Display', serif;

	color: var(--sand);

}
@media(max-width:  1200px){
	#wideo .title{
		top: 40%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	#wideo h2{
		font-size: 30px;
	}
}
@media(max-width: 767px){
	#wideo{
		margin-top: 0;
	}
}



#start{

	padding-top: 100px;

	padding-bottom: 100px;

	position: relative;

	text-align: center;

}

#start:before{

	content: '';

	position: absolute;

	top: 20%;

	right: 20%;

	width: 200px;

	height: 250px;

	background-size: contain;

	background-repeat: no-repeat;

	background-image: url(../../uploads/2022/03/Group-1327.png);

	opacity: 0.2;

}

#start h2{

	font-size: 35px;

	font-style: normal;

	font-family: 'JazminAlt-Black';

	color: var(--sand);

}

#start h2 span{

	display: block;

	color: var(--lightorange);

}



#wejscie h2.title,

#dotknij-gwiazd h2.title,

#magic h2.title,

#shine h2.title,

#o_nas h2.title,

#baila_eventy h2.title,

#kuchnia h2.title{

	font-size: 40px;

	margin-bottom: 30px;

}

#wejscie h2.title span,

#dotknij-gwiazd h2.title span,

#magic h2.title span,

#shine h2.title span,

#o_nas h2.title span,

#baila_eventy h2.title span,

#kuchnia h2.title span{

	margin-top: -15px;

}
@media(max-width: 992px){
	#wejscie h2.title,
	#dotknij-gwiazd h2.title,
	#magic h2.title,
	#shine h2.title,
	#o_nas h2.title,
	#baila_eventy h2.title,
	#kuchnia h2.title{
		font-size: 35px;
	}
}
@media(max-width: 767px){
	#wejscie h2.title,
	#dotknij-gwiazd h2.title,
	#magic h2.title,
	#shine h2.title,
	#o_nas h2.title,
	#baila_eventy h2.title,
	#kuchnia h2.title{
		font-size: 30px;
	}
}
#wejscie img,
#dotknij-gwiazd img,
#magic img,
#shine img{
	max-height: 350px;
    object-fit: cover;
}


#dotknij-gwiazd{

	padding-top: 0px;

	padding-bottom: 80px;

	position: relative;

}

#dotknij-gwiazd:before{

	content: '';

	position: absolute;

	top: 50px;

	left: 16%;

	width: 150px;

	height: 250px;

	background-size: contain;

	background-repeat: no-repeat;

	background-image: url(../../uploads/2022/03/Group-1050.png);

}

#dotknij-gwiazd video ,

#magic video { 

    width: 100%;

    height: 100%;

}



/* SHOW & DINING */

.page-id-259 #wejscie,
.page-id-592 #wejscie{

	margin-top: -100px;

} 

#shine{

	padding-top: 80px;

	padding-bottom: 80px;

}
@media(max-width:  1024px){
	.page-id-259 #wejscie,
	.page-id-592 #wejscie{
		margin-top: 0;
	} 
}



/* O NAS */

.galeria-onas {

	padding-bottom: 80px;
}

.galeria-onas img{
	width: calc(100% / 3 - 3px);
	display: inline-block;
}
@media(max-width: 767px){
	.galeria-onas img{
		width: 100%;
		margin-bottom: 5px;
	}
}

#o_nas{

	padding-top: 80px;

	padding-bottom: 80px;

	position: relative;

}

#o_nas:before{

	content: '';

	position: absolute;

	top: 0;

	right: 15%;

	width: 250px;

	height: 250px;

	background-size: contain;

	background-repeat: no-repeat;

	background-image: url(../../uploads/2022/03/Group-1050.png);

}

#o_nas img{

	padding-right: 50px;

}



.kariera{

	padding-top: 80px;

	padding-bottom: 80px;

	background-image: url(../../uploads/2022/03/Group-1316-1.png);

	background-position: center;

	background-size: cover;

}

.kariera .box a{

	color: var(--white);

	font-weight: 700;

}



/* EVENTY FIRMOWE */

.wycena{

	position: fixed;

	top: 15%;

	left: -115px;

	transform: rotate(-90deg);

	z-index: 10;

}
@media (max-width:  767px){
	.wycena{
		top: auto;
		bottom: 20px;
		transform: rotate(0);
		left: 20px;
	}
	.page-id-306 .fixed,
	.page-id-580 .fixed{
		display: none;
	}
}

#eventy{

	padding-top: 80px;

	position: relative;

	text-align: center;

}

#eventy:before{

	content: '';

	position: absolute;

	top: 0;

	left: 15%;

	width: 250px;

	height: 250px;

	background-size: contain;

	background-repeat: no-repeat;

	background-image: url(../../uploads/2022/03/Group-1400.png);

	opacity: 0.3;

}

#eventy span{

	font-size: 45px;

	display: block;

	color: var(--lightorange);

	font-family: 'JazminAlt-Black';

}

#eventy table{

	table-layout: fixed;

	font-size: 25px;

	margin-top: 30px;

}
@media(max-width: 1200px){
	#eventy{
		padding-top: 50px;
	}
}
@media(max-width: 767px){
	#eventy span{
		font-size: 35px;
	}
	#eventy table{
		font-size: 16px;
	}
}



#baila_eventy {

	padding-top: 80px;

}

#baila_eventy img{

	padding-left: 50px;

}
@media(max-width:  767px){
	#baila_eventy .btn-main{
		margin-bottom: 30px;
	}
}
.organizujemy{

	padding-top: 80px;

	padding-bottom: 80px;

	background-image: url(../../uploads/2022/03/Group-1316-1.png);

	background-position: center;

	background-size: cover;

}

.organizujemy table img{

	max-height: 90px;

	object-fit: contain;

}





.informacje{

	color: var(--white);

	font-size: 20px;

	background-image: url(../../uploads/2022/03/Group-1192.png);

	background-size: cover;

	background-position: center;

	padding-top: 80px;

	padding-bottom: 150px;

	position: relative;

}

.informacje:before{

	content: '';

	position: absolute;

	top: 10%;

	left: 15%;

	width: 200px;

	height: 200px;

	background-size: contain;

	background-repeat: no-repeat;

	background-image: url(../../uploads/2022/03/Group-1050.png);

	opacity: 0.8;

}

.informacje ul{

	column-count: 2;

}

.informacje li{

	padding-left: 20px;

	padding-right: 20px;

}

.informacje li::marker{

	content: '\f560';

	font: var(--fa-font-regular);

	color: var(--lightorange);

}
@media(max-width:  767px){
	.informacje ul{
		column-count: 1;
	}
}


#kuchnia{

	padding-top: 100px;

	padding-bottom: 50px;

	position: relative;

}

#kuchnia img{

	padding-right: 50px;

}



.eventy-formularz{

	padding-top: 80px;

	padding-bottom: 80px;

	background-image: url(../../uploads/2022/03/Group-1316-1.png);

	background-position: center;

	background-size: cover;

}

.eventy-formularz .box a{

	color: var(--white);

	font-weight: 700;

}

.product_title.entry-title{
	font-size: 40px;

	font-style: normal;

	font-family: 'JazminAlt-Black';

	color: var(--lightorange);

	margin-bottom: 10px;
}
.single-product .price{
	color: var(--sand)!important;
	font-size: 25px!important;
	font-weight: 700!important;
	font-family: 'Crimson Pro', serif!important;
}
.ph-month{
	font-family: 'JazminAlt-Black'!important;
	color: var(--lightorange)!important;
	font-size: 25px!important;
	font-weight: 700;
}

.product_meta{
	display: none!important;
}
.related.products{
	display: none;
}
.woocommerce table.shop_table tfoot th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table,
.woocommerce table.shop_table td{
	border: none;
	border-top: 1px solid var(--lightorange);
}
.woocommerce button.button[name=apply_coupon]{
	margin-top: 0;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	width: auto;
	height: 45px;
}
.woocommerce-info,
.woocommerce-message{
	border-top-color: var(--lightorange);
	background-color: rgba(0, 0, 0, .1);
	color: var(--white);
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row .select2-selection{
	height: 45px;
}
.woocommerce form .form-row textarea{
	height: 120px;
}
.select2-results__option{
	color: var(--claret);
}
.woocommerce-checkout #payment{
	background-color: rgba(0,0,0,0.1);
}
.woocommerce .woocommerce-customer-details address{
	border: 1px solid var(--lightorange);
}
.woocommerce-checkout #billing_wooccm11_field input{
	position: relative
}
.page-id-725 .wpis{
	font-size: 20px;
	text-align: center
}
.payment_method_bluemedia_payment_gateway img,
.payment_method_przelewy24 img{
	width: 40px;
}
.woocommerce-form__input.woocommerce-form__input-checkbox.input-checkbox{
	position: relative
}

.variation-Bookedto,
.variation-Rezerwacjado{
	display: none!important
}
.mapki iframe{
	width: 49.8%;
}
@media (max-width: 994px){
	.mapki iframe{
		width: 100%;
	}
}


#vouchery ul.products{
	list-style: none;
	padding-inline-start: 0;

}
#vouchery ul.products li.product{
  width: calc(33.3% - 2.2%)!important;
  margin: 30px 1%;
  display: inline-block;
  vertical-align: top;
}
.cross-sells h2,
#vouchery ul.products li.product h2{
	font-family: 'JazminAlt-Black';
    color: var(--lightorange);
    font-size: 25px;
}
.cross-sells .price,
#vouchery ul.products li.product .price{
	display: block!important;
    font-size: 20px!important;
    color: var(--sand)!important;
}
.cross-sells .add_to_cart_button,
#vouchery .add_to_cart_button {
	display: inline-block;
	margin-top: 20px!important;
	font-size: 13px!important;
	padding: 5px 15px!important;
}

.entry-summary .single_add_to_cart_button {
	margin-top: 30px!important;
}
.entry-summary .quantity{
	margin-top: 30px!important;
}
.entry-summary .quantity input.qty{
	height: 43px;
	border-radius: 0;
}
.loading{
	background: none!important;
	min-height: 0!important;
}

.woocommerce-cart .cart-collaterals{
  width: 35%!important;
  display: inline-block;
  padding: 0 30px;
}
.woocommerce-cart .woocommerce-cart-form{
  display: inline-block;
  width: calc(65% - 35px);
  margin-right: 30px;
  vertical-align: top;
}
.woocommerce-cart .cart_totals,
.woocommerce-cart .cross-sells{
  float: none!important;
  width: 100%!important;
}
.woocommerce table.shop_table{
  border: none;
}
.woocommerce .woocommerce-checkout-review-order-table th,
.woocommerce .cart-collaterals table.shop_table th{
  font-size: 14px!important;
  width: 50%;
}
.woocommerce .woocommerce-checkout-review-order-table td:nth-child(2),
.woocommerce .cart-collaterals table.shop_table td{
  text-align: right;
}
.woocommerce-cart .cross-sells .product{
  width: 33%;
}
.cross-sells{
	text-align: center;
}
.cross-sells a{
  text-decoration: none!important;
}
.menu-gallery .tab-content img{
width: 50px;
}